[ENBEFFECT.FX]
TECHNIQUE=0
CC: Gamma=1.0
CC: In black=0.0
CC: In white=0.65
CC: Out black=0.0
CC: Out white=1.0
CC: Brightness=1.0
CC: Contrast gray level=0.01
CC: Contrast=0.85
CC: Saturation=1.0
CC: Desaturate shadows=0.0
CC: Color balance shadows=0.498, 0.498, 0.498
CC: Color balance highlights=0.498, 0.498, 0.498
CC: Channel mixer R=1, 0, 0
CC: Channel mixer G=0, 1, 0
CC: Channel mixer B=0, 0, 1
